﻿.btspace{width:1000px;}
.btcss_1{height:4px;background-color:#1984D6}
.btcss_2{height:2px;background-color:#ffffff}
.btcss_3{height:150px;background-color:#1984D6;padding:5px;color:#ffffff;}
.btcss_4{padding:10px;color:#ffffff;font-size:14px;font-wieght:none;line-height:26px;}

.dh
{
   width: 984px;
   height: 188px;

}
.content1{

margin-top:10px;
height:1730px;
width:986px;
}
.left1{
width:232px;
height:512px;
float:left;
}
.right1{
width:746px;
margin-left:8px;
float:left;
}
.rc1{
width:347px;
height:250px;
float:left;
}
.rc2{
margin-left:5px;
 
width:394px;
height:250px;
float:left;
}
.rc2_1{
width:394px;
height:40px;
float:left;
background-image: url('/images/titleNew81.jpg');
background-position:0px 0px;
}

.rc3{
margin-top:10px;
width:347px;
height:252px;
float:left;
}
.rc3_1{
width:347px;
height:35px;
float:left;
/**background-image: url('/images/titleNew2016.jpg');
background-position:0px -48px;**/
background-image: url('/images/titleNew81.jpg');
background-position:0px -146px;
}
.rc3_2{
margin:0px;
width:347px;
height:204px;
float:left;
}
.rc3_3{
font-size:0px;
width:347px;
height:12px;
float:left;
background-image: url('/images/hu1.jpg');
}
.rc4{
margin-left:5px;
margin-top:10px;
width:394px;
height:252px;
float:left;
}
.rc4_1{
width:392px;
height:36px;
float:left;
background-image: url('/images/titleNew2016.jpg');
background-position:1px -96px;
}
.rc4_2{
width:391px;
height:206px;
float:left;
background-color:#ecf3f8;

}
.rc4_3{
width:391px;
height:10px;
float:left;
font-size:0px;
background-image: url('/images/hu2.jpg');
}

.wsjds{
width:984px;
height:128px;
float:left;
margin-top:6px;
}
.jcgsf{
width:984px;
height:339px;
float:left;
margin-top:8px;
}
.jc{
height:216px;
float:left;
}
.j1{
width:228px;
height:339px;
float:left;
}
.rmjd1{
width:224px;
height:108px;
position:relative;
}
.jcgt{
margin-top:8px;
width:224px;
height:54px;
}
.jcgn{
margin-top:9px;
width:224px;
height:54px;
}
.jcgn_hu{
width:226px;
height:7px;
background-image: url('/images/hu3.jpg');
font-size:0px;
}
.j2{
margin-left:7px;
width:348px;
height: 279px;
}
.j2_title{
width:348px;
height:35px;
float:left;
/*background-image: url('/images/titleNew81.jpg');
background-position:0px -146px;*/
background-image: url('/images/titleNew2016.jpg');
background-position:0px -48px;
}
.j2_news{
width:348px;

float:left;
background-color:#ecf3f8;
}
.j2_hu{
width:348px;
height:7px;
float:left;
background-image: url('/images/hu4.jpg');
font-size:0px;
}
.j4{
margin-left:11px;
width:390px;
height: 279px;
}
.j3_title{
width:390px;

float:left;
background-image: url('/images/titleNew9.jpg');
background-position:0px -236px;
}
.j3_news{
width:390px;
height:286px;
float:left;
background-color:#ecf3f8;
}
.j3_hu{
width:390px;
height:5px;
float:left;
background-image: url('/images/hu5.jpg');
font-size:0px;
}

.gengduo{
width:73px;
height:32px;
float:right;
margin-top:5px;
margin-right:5px;
}

.qsjcy{
margin-top:8px;
width:984px;
height:361px;
float:left;
}
.qsjcy_x{
width:774px;
height:361px;
float:left;
background-image: url('/images/qsjy.jpg');
background-repeat:no-repeat;
}
.ewm{
margin-left:6px;
width:204px;
height:361px;
float:left;
background-image: url('/images/erwm2.jpg');
background-repeat:no-repeat;
}
.qsjcy_l{
margin-top:67px;
margin-left:10px;
width:292px;
height:268px;
float:left;
background-image: url('/images/map.jpg');
background-repeat:no-repeat;
}
.qsjcy_r{
margin-top:67px;
margin-right:10px;
width:430px;
height:268px;
float:right;
}
.yqlj{
margin-top:6px;
width:984px;
height:135px;
float:left;
}
.yqlj_title{
width:984px;
height:44px;
margin:0px;
float:left;
background-image: url('/images/yqlj.jpg');
background-repeat:no-repeat;
}
.yqlj_news{
width:984px;
height:84px;
margin:0px;
float:left;
background-color:#ecf3f8;
}
.yqlj_hu{
width:984px;
height:6px;
margin:0px;
float:left;
background-image: url('/images/yqlj_hu.jpg');
background-repeat:no-repeat;
font-size:0px;
}

.more{
width:50px;
height:34px;
float:right;
}
.more1{
margin-top:5px;
width:65px;
height:40px;
float:right;
}

.jicengdongtai td a:hover{
font-weight:bold;
color:#1177c5;
}
.shajiegushi li{
	width: 350px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.shajiegushi li a{
	color:black;
}
.shajiegushi li a:hover{
font-weight:bold;
color:#1177c5;
}

.newstime{
float:right;
font-size:9px;
color:#97c7e9;
}
.newsinfo2 li a{
width:200px;
color:#1984d6;
background-image:url("../images/dd1.jpg");
}

.newsinfo3 li a{
width:180px;
color:#1984d6;
background-image:url("../images/dd1.jpg");
}
.right{
float:right;
}
.shajie{
padding-top:20px;
}
.left{
float:left;
}
.jcgzbgj{
margin:40px 0px 0px 10px
}
.jcgzbgjnews{
/*width:275px;*/
}
.ztxw{
margin:40px 0px 0px 10px
}
.ztxwnews{
/*width:225px;*/
}

.newsinfo4 li a{
width:150px;
color:#1984d6;
background-image:url("../images/dd1.jpg");
}
.newsinfo4 li {
height: 37px;
line-height: 37px;
}
.newsinfo5 li a{
width:270px;
color:#1984d6;
background-image:url("../images/dd1.jpg");
}
.shajienews{
float:left;
}

.yqlj_img1{

margin-top:14px;
}
.yqlj_img2{
margin-left:9px;
margin-top:14px;
}
.yqlj_img3{
margin-left:9px;
margin-top:14px;
width:127;
height:50px;
}
#HomeLink span{
size:0px;
line-height:16px;
}
#HomeLink{
color:#1984d6;
}
#HomeLink a{
color:#1984d6;
font-size:12px;
}
.spanlink{
display:block;
float:left;
padding:0px 3px;
white-space: nowrap;
}
